## libdata-integer-perl 0.004

=== debian/changelog ===
libdata-integer-perl (0.004-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders
  * debian/control: 
    - Remove libmodule-build-perl from Build-Depends-Indep
    - Add perl (>= 5.10.1) | libparent-perl in Build-Depends-Indep
    - Add perl (>= 5.10.1) | libparent-perl in Depends
    - Mention module name in long description.
  * debian/rules: Move to mimalistic dh7 style
  * Update copyright file
  * Standards-Version 3.9.1
  * Switch to dpkg-source format 3.0 (quilt)

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Angel Abad <angelabad@gmail.com>  Mon, 02 Aug 2010 12:25:19 +0200

libdata-integer-perl (0.003-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * Don't create .packlist file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 28 Oct 2007 18:22:54 +0100

libdata-integer-perl (0.002-1) unstable; urgency=low

  * New upstream release
  * Add missing Homepage field to source stanza in debian/control.
  * Upstream changed the build system to Module::Build. Follow.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I
  * Use author/version-neutral upstream URL in debian/copyright
  * Added myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 28 Sep 2007 23:28:37 +0300

libdata-integer-perl (0.001-1) unstable; urgency=low

  * Initial Release (closes: #437104).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 10 Aug 2007 15:17:50 +0200
