=== debian/control ===
Source: libdata-integer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17)
Build-Depends-Indep: perl, libtest-pod-coverage-perl, libtest-pod-perl,
 perl (>= 5.10.1) | libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Integer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-integer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-integer-perl/

Package: libdata-integer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1) | libparent-perl
Description: Perl modules handling details of the native integer data type
 Data::Integer is about the native integer numerical data type.  A native
 integer is one of the types of datum that can appear in the numeric part
 of a Perl scalar.  This module supplies constants describing the native
 integer type.
 .
 There are actually two native integer representations: signed and
 unsigned.  Both are handled by this module.
