=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3
http://search.cpan.org/dist/Data-Integer/   .*/Data-Integer-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
