## libdata-integer-perl 0.005

=== debian/changelog ===
libdata-integer-perl (0.005-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Update Vcs-Browser URL to cgit web frontend
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version
    + add libmodule-build-perl to B-D
    + drop unversioned "perl" from Depends
    + add "Testsuite: autopkgtest-pkg-perl"
  * Bump debhelper compatibility level to 9
  * debian/changelog: tidy up entries
  * debian/copyright: update copyright years

 -- Nuno Carvalho <smash@cpan.org>  Thu, 21 May 2015 20:19:03 +0100
