## libdata-integer-perl 0.006

=== debian/changelog ===
libdata-integer-perl (0.006-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-integer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:55:17 +0000

libdata-integer-perl (0.006-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:05:38 +0100

libdata-integer-perl (0.006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:26:17 +0100

libdata-integer-perl (0.006-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Import upstream version 0.006
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Wed, 23 Aug 2017 10:32:32 +0200
