=== debian/control ===
Source: libdata-integer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-integer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-integer-perl.git
Homepage: https://metacpan.org/release/Data-Integer

Package: libdata-integer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl modules handling details of the native integer data type
 Data::Integer is about the native integer numerical data type.  A native
 integer is one of the types of datum that can appear in the numeric part
 of a Perl scalar.  This module supplies constants describing the native
 integer type.
 .
 There are actually two native integer representations: signed and
 unsigned.  Both are handled by this module.
