=== debian/watch ===
version=4
https://metacpan.org/release/Data-Integer   .*/Data-Integer-v?@ANY_VERSION@@ARCHIVE_EXT@$
