## libdata-integer-perl 0.007

=== debian/changelog ===
libdata-integer-perl (0.007-1) unstable; urgency=medium

  * Import upstream version 0.007.
  * Update debian/upstream/metadata.
  * Install new upstream SECURITY.md file.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 22:47:15 +0200
