=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-integer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-integer-perl.git
 Homepage: https://metacpan.org/release/Data-Integer
+Rules-Requires-Root: no
 
 Package: libdata-integer-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Perl modules handling details of the native integer data type
  Data::Integer is about the native integer numerical data type.  A native
  integer is one of the types of datum that can appear in the numeric part
